### Method

# WebKit2WebExtension DOMHTMLTextAreaElement get_autofocus

deprecated: 2.22

#### Declaration [src]

    gboolean
    webkit_dom_html_text_area_element_get_autofocus (
      WebKitDOMHTMLTextAreaElement* self
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMHTMLTextAreaElement:autofocus`

#### Return value

Type: `gboolean`

A #gboolean.